.not-blank::before {
    content: "*";
    color: red;
}

i {
    cursor: pointer;
}

/* Modal */
.modal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
  }
  
  .modal-dialog {
    margin: 0 auto;
    max-width: 1000px;
  }
  
  .modal-content {
    background-color: #f4f4f4;
    padding: 20px;
    border: none;
    border-radius: 5px;
  }
  
  .modal-header {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  
  .modal-title {
    font-size: 20px;
  }
  
  .modal-body {
    margin-bottom: 20px;
  }
  
  .modal-footer {
    border-top: 1px solid #ddd;
    padding-top: 10px;
    text-align: right;
  }
  
  .nav-tabs {
    margin-bottom: 20px;
  }
  
  .nav-link {
    border: none;
    border-radius: 0;
    background-color: transparent;
    color: rgb(69, 85, 233);
  }
  
  .nav-link.active {
    background-color: #f4f4f4;
    border-color: #ddd;
  }
  
  .tab-content {
    padding: 20px 0;
  }
  
  .tab-pane {
    display: none;
  }
  
  .tab-pane.fade.show.active {
    display: block;
  }